.clear {
    clear: both;
    width: 1px;
    height: 1px;
}
img {
    border: none;
}
form {
    padding: 0;
    margin: 0;
}
.popup {
    clear: both;
    border: 1px solid #F4F4F4;
    float: left;
    display: inline;
    margin-left: 10px;
    padding: 0px 10px 10px 10px;
    width: 681px;
    background-color: white;
}
.popup .header {
    height: 35px;
    width: 675px;
    float: left;
    clear: both;
}
.popup .header img {
    float: left;
    margin: 10px 0 0 0;
}
.popup .header span {
    margin: 0;
    height: 15px;
    padding-right: 80px;
}
.popup .header .closeButton {
    float: right;
    margin: 0;
    width: 80px;
    text-decoration: none;
}
.popup .header .closeWindow {
    float: right;
    color: #1A5279;
    font: 11px normal Helvetica,Arial,sans-serif;
    padding: 10px 20px 0px 0px;
    background: url(btn_close.gif) no-repeat;
    background-position: right 8px;
    _background-position: right 9px !important;
    text-decoration: none;
    cursor: pointer;
}
.popup .content {
    float: left;
    background-image: url(pp_lightblueBg.gif);
    background-repeat: repeat-y;
    width: 679px;
    font: 11px normal;
    font-family: Helvetica,Arial,sans-serif;
    padding-bottom: 0;
}
.popup .content input#ame {
    height: 14px;
    border: 1px solid #999999;
    color: #444444;
    font-size: 11px;
}
*:first-child + html .popup .content {
    padding-bottom: 9px;
}
* html .popup .content {
    padding-bottom: 4px;
}
.popup .content h2 {
    margin: 0 0 4px 0;
    color: #1A5279;
    font-size: 18px;
}
.popup .content p {
    color: #444444;
    font-size: 11px;
    font-weight: normal;
    font-family: Helvetica,Arial,sans-serif;
    margin: 5px 0 13px 0;
}
.popup .content .boldtext {
    color: #1A5279;
    font-weight: bold;
    margin: 0;
}
.popup .content #backToOffersBtn {
    margin-top: 14px;
}
.popup .textbox {
    margin: 18px 10px 57px 18px;
    _margin: 20px 10px 12px 10px;
    width: 647px;
    min_height: 200px;
    _height: 200px;
}
.popup .textbox p {
    color: #444444;
    _margin-top: 13px;
}
.popup p.blueText {
    color: #1A5279;
    font-size: 11px;
    font-family: Arial,Helvetica,sans-serif;
}
.popup .textbox #textboxInfo {
    float: left;
    margin: 0;
    padding: 0;
    width: 250px;
}
.popup .textbox #textboxInfo p {
    width: 250px;
}
.popup .textbox #textboxInfo img {
    margin-top: 7px;
    height: 23px;
}
.popup div.terms {
    color: #444444;
    font-size: 10px;
    font-family: Helvetica,Arial,sans-serif;
    margin: 43px 0 30px 0;
    float: right;
}
.popup div.termsThankYou {
    color: #444444;
    font-size: 10px;
    font-family: Helvetica,Arial,sans-serif;
    margin: 5px 0 30px 15px;
    float: right;
    _margin-top: 13px;
}
.popup div.termsThankYou h4 {
    font-size: 10px;
    font-weight: normal;
    color: #444444;
    margin: 0 0 4px 0;
}
.popup p.textboxp {
    margin-bottom: 20px;
    color: #1A5279;
    font-size: 11px;
}
.popup div.terms h4 {
    margin: 0 0 4px 0;
    font-weight: normal;
    color: #444444;
    font-size: 10px;
}
.popup div.terms p {
    color: #707173;
    margin: 0 0 5px 0;
    padding: 0px;
    width: 350px;
    font-size: 10px;
}
.popup div.termsThankYou p {
    position: relative;
}
.popup form label {
    display: block;
    font-size: 11px;
    font-weight: normal;
    font-family: Helvetica,Arial,sans-serif;
    margin: 5px 0 3px 0;
}
.popup form input.button {
    display: block;
    margin-top: 20px;
}
.popup .textbox input {
    color: 333;
    font-size: 10px;
}
.popup .textbox .pageSelect {
    float: right;
}
.popup .textboxOfferList {
    margin: 16px 16px 27px 16px;
    width: 400px;
}
.popup .textboxOfferList h3 {
    font-size: 11px;
    font-weight: normal;
    color: #1A5279;
    margin: 0px;
    _padding: 0px;
}
.popup .textboxOfferList .ppviewinstructions {
    color: #333333;
    margin: 0 0 11px 0;
}
.popup .textboxOfferList .ppviewinstructions a {
    color: #3A9ECE;
    text-decoration: none;
}
.popup .textboxOfferList .textboxBtnImg {
    clear: both;
}
.popup .textboxOfferList .textboxBtnImg a {
    float: left;
    margin: 0px 20px 0px 0px;
}
.popup .textboxOfferList .textboxBtnImg a.imageLink {
    width: 88px;
    height: 31px;
}
.popup .textboxOfferList .textboxBtnImg img {
    vertical-align: top;
}
.popup .textboxOfferList .textboxBtnImg a.textLink {
    padding: 10px 0px 0px 0px;
    font-size: 11px;
}
.popup .textboxOfferList .textboxBtnImg p {
    font-size: 1px;
    margin: 0px 0px 20px 0px;
    _margin: 0px 0px 10px 0px;
}
.popup .textboxOfferList .boldtexttopspace {
    color: #1A5279;
    font-weight: normal;
    margin: 26px 0 0 0;
}
.popup .textboxOfferList .textboxpDarkgrey {
    color: #333333;
    margin: 13px 0 15px 0;
    width: 480px;
}
.popup .textboxOfferList .boldtextdarkgrey {
    color: #333333;
    margin: 0 0 17px 0;
}
.popup .textboxOfferList .textboximgcenter {
    margin: 10px 0 0 0;
}
.textboxtitle {
    margin: 0 0 29px 0;
}
.textboxp {
    margin: 0 0 27px 0;
}
.clear {
    clear: both;
    font-size: 1px;
    width: 1px;
    height: 1px;
}
.downloadLink {
    margin: 11px 0 1px 0;
}
.downloadLink a {
    padding-right: 10px;
    background: url(offerViewArrow.gif) no-repeat right center;
    font-weight: bold;
    cursor: pointer;
}
.downloadLink a:hover {
    text-decoration: none;
}
.popup .pp_Searchbox h3 {
    font-size: 12px;
    font-weight: normal;
    color: #1A5279;
    margin: 0;
    float: left;
}
.popup .pp_pagination {
    float: right;
    display: block;
    width: 200px;
    margin: 0;
}
.popup .pp_pagination ul {
    list-style: none;
    margin: -5px 0 5px 63px;
}
.popup .pp_pagination li {
    display: inline;
    font-size: 11px;
    font-weight: bold;
    color: #1A5279;
}
.popup .pp_pagination img {
    margin: 0 0 -3px 0;
}
.popup .pp_offercolumnleft {
    float: left;
}
.popup .pp_leftoffer {
    float: left;
    width: 315px;
    border: 1px solid #33CC66;
}
.popup .pp_offercolumnright {
    float: right;
    width: 315px;
}
.popup .pp_rightoffer {
    float: right;
    width: 315px;
    border: 1px solid #33CC66;
}
.popup .header a.backToOffer {
    text-transform: uppercase;
    background: url(backToOfferArrow.gif) no-repeat left center;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 10px;
    color: #3A9ECE;
    float: left;
    margin: 14px 0 0 9px;
    padding: 0 0 0 8px;
    text-decoration: none;
}
.popup .header a.backToOffer:hover {
    text-decoration: underline;
}
.shorter {
    width: 284px;
    margin-left: 30px;
    float: left;
}
.receiveOffer {
    margin-bottom: 12px;
}
.shorter .narrowTitle {
    width: 100%;
}
form#receive_offer input {
    width: 190px;
    height: 14px;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 10px;
    color: #444444;
    border: 1px solid #999999;
}
form#receive_offer {
    float: left;
}
form#receive_offer label {
    display: block;
    padding: 2px 0 0 0;
    _padding: 0;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 10px;
    color: #444444;
}
form#receive_offer .popupSubmit {
    display: block;
    width: 68px;
    height: 23px;
    border: none;
    margin: 30px 0 0 0;
    float: left;
}
form#tell_a_friend .popupSubmit {
    display: inline;
    float: left;
    margin: 27px 9px 0 0;
}
form#tell_a_friend p.errorMessage {
    color: red;
    display: none;
    float: left;
    margin: 9px 0px 0px 0px;
    padding: 0px;
}
form#tell_a_friend.error_FNAME p.FNAME {
    display: inline;
}
form#tell_a_friend.error_LNAME p.LNAME {
    display: inline;
    margin-top: 5px;
}
form#tell_a_friend.error_email p.email,
form#tell_a_friend.showError p.email {
    display: inline;
}
form#tell_a_friend.error_FNAME label.FNAME {
    color: red;
}
form#tell_a_friend.error_LNAME label.LNAME {
    color: red;
}
form#tell_a_friend.error_email label.email {
    color: red;
}
form#tell_a_friend.showError label.friends {
    color: red;
}
div.erv_formFields {
    float: left;
    width: 285px;
}
form#emailRecentlyViewed .popupSubmit {
    display: inline;
    float: left;
    margin: 28px 9px 25px 0px;
    _margin: 28px 9px 0px 0px;
}
form#emailRecentlyViewed p.errorMessage {
    color: red;
    display: none;
    float: left;
    margin: 19px 0px 0px 0px;
    padding: 0px !important;
    width: 200px;
}
form#emailRecentlyViewed.error_FNAME p.FNAME {
    display: inline;
    margin: 31px 0 0 0;
}
form#emailRecentlyViewed.error_LNAME p.LNAME {
    display: inline;
    margin: 31px 0 0 0;
}
form#emailRecentlyViewed.error_email p.email,
form#emailRecentlyViewed.showError p.email {
    display: inline;
    margin: 26px 0 0 0;
}
form#emailRecentlyViewed.error_FNAME label.FNAME {
    color: red;
}
form#emailRecentlyViewed.error_LNAME label.LNAME {
    color: red;
}
form#emailRecentlyViewed.error_email label.email {
    color: red;
}
form#receive_offer.error_FNAME label.FNAME {
    color: red;
}
form#receive_offer.error_LNAME label.LNAME {
    color: red;
}
form#receive_offer.error_email label.email {
    color: red;
}
form#receive_offer p.errorMessage {
    color: red;
    display: none;
    float: left;
    margin: 19px 0px 0px 0px;
    padding: 0px !important;
    width: 200px;
}
form#receive_offer.error_FNAME p.FNAME {
    display: inline;
    margin: 31px 0 0 14px;
}
form#receive_offer.error_LNAME p.LNAME {
    display: inline;
    margin: 31px 0 0 14px;
}
form#receive_offer.error_email p.email,
form#receive_offer.showError p.email {
    display: inline;
    margin: 26px 0pt 0pt 14px;
    float: left;
}
div.terms_cond {
    float: right;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 10px !important;
    color: #444444;
    width: 357px;
    _width: 345px;
    margin-top: 92px;
    margin-right: 10px;
    _margin-right: 5px;
}
div.terms_cond p {
    color: #444444;
    padding: 0 0 15px 0;
    margin: 0;
}
.attention {
    margin-top: 10px;
    margin-left: 10px;
    width: 84px;
    height: 15px;
    float: left;
}
.close {
    margin-top: 10px;
    margin-left: 328px;
    width: 58px;
    height: 16px;
    float: left;
    cursor: pointer;
}
.continue_lang {
    margin-left: 110px;
    margin-top: 70px;
    margin-bottom: 70px;
    cursor: pointer;
}
.cancel {
    margin-left: 190px;
    margin-top: 70px;
    margin-bottom: 70px;
    cursor: pointer;
}
#pp_offercolumnleft #pp_leftoffer img {
    float: left;
    width: 70px;
    margin: 0 12px 0 0;
}
#pp_offercolumnleft #pp_leftoffer h3 {
    float: left;
    color: #1A5279;
    font-size: 12px;
    margin: 3px 0 8px 0;
}
#pp_offercolumnleft #pp_leftoffer p {
    color: #444444;
    font-size: 10px;
    width: 250px;
    margin: 6px 0 0 0;
}
#pp_offercolumnleft #pp_leftoffer img {
    float: left;
    width: 70px;
    margin: 0 12px 0 0;
}
#pp_offercolumnleft #pp_leftoffer h3 {
    float: left;
    color: #1A5279;
    font-size: 12px;
    margin: 3px 0 8px 0;
}
#pp_offercolumnleft #pp_leftoffer p {
    color: #444444;
    font-size: 10px;
    width: 250px;
    margin: 6px 0 0 0;
}
#pp_offercolumnleft #pp_leftoffer p a {
    color: #3A9ECE;
    text-decoration: none;
}
.images {
    margin-top: 10px;
    margin-left: 10px;
    width: 84px;
    height: 15px;
    float: left;
    cursor: pointer;
}
.close {
    margin-top: 10px;
    margin-left: 535px;
    width: 58px;
    height: 16px;
    float: left;
    cursor: pointer;
}
.center {
    margin-top: 20px;
    margin-left: 180px;
}
.popup .content p.text {
    width: 301px;
    color: #444444;
    margin-left: 190px;
    margin-top: 70px;
    font-size: 12px;
    font-family: Helvetica,Arial,sans-serif;
}
#content p.text2 {
    width: 323px;
    Color: #444444;
    margin-left: 0px;
    margin-top: 20px;
}
.back_to_details {
    width: 100px;
    height: 20px;
    margin-top: 60px;
    cursor: pointer;
}
.popup .content .offerDetails {
}
.popup .content .offerDetails h3 {
    color: #1A5279;
    font-size: 12px;
    margin: 6px 0 8px 0;
}
.popup .content .offerDetails h4 {
    color: #1A5279;
    font-size: 11px;
    margin: 3px 0 8px 0;
}
.popup .content .offerDetails .center p.limited {
    color: #D57801;
    margin: 20px 0px 20px 0px;
}
.popup .content .offerDetails .center p.limited img {
    margin-right: 10px;
}
.popup .content .offerDetails .center p.textboxp {
    font-size: 10px;
}
.popup .content .offerDetails {
    padding: 20px;
}
.popup .content .offerDetails .left,
.popup .content .offerDetails .center,
.popup .content .offerDetails .right {
    float: left;
    display: inline;
}
.popup .content .offerDetails .left {
    width: 110px;
    margin-right: 40px;
}
.popup .content .offerDetails .center {
    margin: 0px;
    width: 254px;
}
.popup .content .offerDetails .right {
    width: 207px;
    background-image: url(od_bg.gif);
    background-repeat: repeat-y;
    margin-left: 25px;
    padding-left: 2px;
}
.popup .content .offerDetails .center p,
.popup .content .offerDetails .right p {
    color: #444444;
}
.popup .content .offerDetails .right p {
    margin: 0px 0px 5px 0px;
}
.popup .content .offerDetails .right a {
    color: #3A9ECE;
    font-size: 10px;
}
.popup .content .offerDetails .right p:first-line {
    text-transform: uppercase;
    color: #1A5279;
}
.popup .content .offerDetails div#locationList,
.popup .content .offerDetails div#howToList {
    height: 205px;
    _height: 230px;
    width: 200px;
    overflow: auto;
}
.popup .content .offerDetails .right p.location span {
    text-transform: none;
    color: #444444;
    font-weight: bold;
}
.popup .content .offerDetails .right .top {
    font-size: 1px;
    width: 207px;
    height: 2px;
    margin-left: -2px;
    background-image: url(od_top.gif);
    background-repeat: no-repeat;
}
.popup .content .offerDetails .right .top {
}
.popup .content .offerDetails .right .odbottom {
    font-size: 1px;
    width: 207px;
    height: 4px;
    margin-left: -2px;
    background-image: url(od_bottom.gif);
    background-repeat: no-repeat;
}
.popup .content .offerDetails .right ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.popup .content .offerDetails .right ul li {
    margin: 10px 10px 5px 10px;
    padding: 0px 0px 0px 0px;
}
.popup .content .offerDetails .right .divider {
    width: 207px;
    height: 1px;
    margin-left: -2px;
    font-size: 1px;
    background-image: url(od_divider.gif);
    background-repeat: no-repeat;
}
.popup .content .offerDetails .center a p {
    color: #3A9ECE;
    font-family: Arial,Helvetica,sans-serif;
}
.popup .content .offerDetails .center a:hover p {
    color: #D57801;
}
.popup .content .offerDetails .center a p img {
    margin-right: 10px;
}
.popup .content .offerDetails .terms_and_conditions {
    margin-left: 149px;
    width: 488px;
}
.popup .content .offerDetails .terms_and_conditions p {
    color: #444444;
    font-size: 10px;
}
.popup .content .offerDetails .terms_and_conditions p:first-line {
    text-transform: uppercase;
}
.popup .content .offerDetails .left a {
    margin: 0px 0px 0px 21px;
}
.popup .content .offerDetails .left a img {
    margin-top: 10px;
}
.popup .content .taf .left,
.popup .content .taf .right {
    float: left;
}
.popup .content .taf .left {
    width: 208px;
    display: inline;
    margin: 0px 41px 20px 20px;
}
.popup .content .taf p.tafTitle {
    color: #1A5279;
    font-weight: bold;
    font-size: 12px;
    margin: 20px 0px 5px 0px;
    padding: 0px;
}
.popup .content .taf .right {
    width: 402px;
}
.popup .content .taf .right p.taftext {
    color: #444444;
    margin: 0px 0px 20px 0px;
    padding: 0px;
}
.popup .content .taf .right p.message:first-line {
    font-weight: bold;
}
.popup .content .taf form input {
    width: 190px;
    height: 14px;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 10px;
    color: #444444;
    border: 1px solid #999999;
    margin-bottom: 3px;
}
.popup .content .taf form {
    float: left;
}
.popup .content .taf form label {
    display: block;
    padding: 2px 0px 3px 0px;
    margin: 0px;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 10px;
    color: #444444;
}
.popup .content .taf form .popupSubmit {
    display: block;
    width: 68px;
    height: 23px;
    border: none;
    margin: 25px 0 0 0;
}
.popup .content .taf .privacyBorder {
    font-size: 1px;
    height: 1px;
    margin-top: 20px;
    margin-bottom: 10px;
    border-top: 1px dotted gray;
}
.popup .content .taf .privacy {
    height: 95px;
    overflow: auto;
}
.popup .content .rv {
    padding: 20px 20px 0px 20px;
    _padding-bottom: 0px;
}
.popup .content .rv .upperBand {
    width: 100%;
}
.popup .content .rv .upperBand a {
    float: left;
}
.popup .content .rv .upperBand a.emailRV {
    padding-top: 5px;
}
.popup .content .rv ul.pager {
    margin: 0px;
    padding: 0px;
    float: right;
    list-style: none;
}
.popup .content .rv ul.pager li {
    float: left;
    font-size: 10px;
}
.popup .content .rv ul.pager li {
    margin: 0px 0px 0px 5px;
    padding: 0px;
}
.popup .pp_dotline {
    clear: both;
    padding: 4px 0 1px 0;
}
.popup .content .rv ul.rvItems {
    list-style: none;
    margin: 0px 0px 0px 0px;
    padding: 0px;
}
.popup .content .rv ul.rvItems li {
    display: inline;
    float: left;
    margin: 0px 50px 25px 0px;
    _margin: 0px 50px 12px 0px;
    padding: 0px;
    font-size: 11px;
    width: 270px;
    height: 70px;
}
.popup .content .rv div.rvParent {
    height: 496px;
    overflow: hidden;
    padding: 20px 0px 20px 0px;
    width: 641px;
}
.popup .content .rv ul.rvItems li div.logo,
.popup .content .rv ul.rvItems li div.copy {
    float: left;
}
.popup .content .rv ul.rvItems li div.logo {
    width: 70px;
    height: 70px;
}
.popup .content .rv ul.rvItems li div.copy {
    display: inline;
    margin-left: 10px;
    width: 190px;
    height: 90px;
}
.popup .content .rv ul.rvItems li div.copy p {
    margin: 0px;
    padding: 0px;
    color: #444444;
    height: 30px;
}
.popup .content .rv ul.rvItems li div.copy p.rvTitle {
    color: #1A5279;
    font-size: 12px;
    font-weight: bold;
    margin-top: 5px;
}
.popup .content .rv ul.rvItems li div.copy div.links {
    margin-top: 17px;
}
.popup .content .rv ul.rvItems li div.copy div.links a:link {
    color: #3A9ECE;
}
.popup .search h3 {
    font-size: 12px;
    font-weight: normal;
    color: #1A5279;
    margin: 23px 0 0 0;
    float: left;
    clear: both;
}
.popup .search h3.bottomTitle {
    margin: 45px 0 0 0;
}
.popup .content .search {
    padding: 20px;
}
.popup .content .search .upperBand {
    width: 100%;
}
.popup .content .search .upperBand a {
    float: left;
}
.popup .content .search ul.pager {
    margin: 0px;
    padding: 0px;
    float: right;
    list-style: none;
}
.popup .content .search ul.pager li {
    float: left;
    font-size: 10px;
}
.popup .content .search ul.pager li {
    margin: 0px 0px 0px 5px;
    padding: 0px;
}
.popup .content .search ul.searchItems {
    list-style: none;
    margin: 20px 0px;
    padding: 0px;
}
.popup .content .search ul.searchItems li {
    float: left;
    display: inline;
    margin: 0px 49px 15px 0px;
    _margin: 0px 49px 5px 0px;
    padding: 0px;
    font-size: 10px;
    width: 270px;
    height: 70px;
}
.popup .content .search ul.searchItems li div.logo,
.popup .content .search ul.searchItems li div.copy {
    float: left;
}
.popup .content .search ul.searchItems li div.logo {
    width: 70px;
    height: 70px;
}
.popup .content .search ul.searchItems li div.copy {
    display: inline;
    margin-left: 10px;
    width: 190px;
}
.popup .content .search ul.searchItems li div.copy p {
    margin: 0px;
    padding: 0px;
    color: #444444;
    height: 30px;
}
.popup .content .search ul.searchItems li div.copy p.searchTitle {
    color: #1A5279;
    font-size: 12px;
    font-weight: bold;
    margin-top: 5px;
}
.popup .content .search ul.searchItems li div.copy div.links {
    margin-top: 5px;
}
.popup .content .search ul.searchItems li div.copy div.links a:link {
    color: #3A9ECE;
}
.popup .content .sam {
    padding: 20px 20px 8px 20px;
}
.popup .content .sam .upperSection {
    width: 500px;
    margin: 0px;
    padding: 0px;
}
.popup .content .sam .upperSection a {
    text-decoration: none;
}
.popup .content .sam .upperSection form {
    margin-bottom: 10px;
}
.popup .content .sam .upperSection p.sorry {
    clear: both;
    color: #444444;
    font-size: 11px;
    width: 310px;
    margin-bottom: 13px;
    padding: 4px 336px 13px 0;
    border-bottom: solid 1px #D4DDE4;
}
.popup .content .sam .upperSection h3 {
    color: #1A5279;
    margin: 0 0 9px 0;
}
.popup .content .sam .upperSection p.message {
    color: #507C9B;
}
.popup .content .sam .left,
.popup .content .sam .right {
    float: left;
}
.popup .content .sam .left {
    width: 208px;
    display: inline;
    margin: 0px 26px 5px 0px;
}
.popup .content .sam p.samTitle {
    color: #1A5279;
    font-weight: bold;
    font-size: 12px;
    margin: 20px 0px 5px 0px;
    padding: 0px;
}
.popup .content .sam .right {
    width: 302px;
}
.popup .content .sam .right p.samtext {
    color: #444444;
    margin: 0px 0px 20px 0px;
    padding: 0px;
}
.popup .content .sam .right p.message:first-line {
    font-weight: bold;
}
.popup .content .sam form input {
    width: 202px;
    height: 14px;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 10px;
    color: #444444;
    border: 1px solid #999999;
    margin-bottom: 4px;
}
.popup .content .sam form input#ame {
    width: 107px;
}
.popup .content .sam form textarea {
    width: 342px;
    height: 100px;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 10px;
    color: #444444;
    border: 1px solid #999999;
    margin-bottom: 3px;
}
.popup .content .sam form {
    float: left;
}
.popup .content .sam form label {
    display: block;
    padding: 3px 0px 3px 0px;
    margin: 0px;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 10px;
    color: #444444;
}
.popup .content .sam form .popupSubmit {
    display: block;
    width: 68px;
    height: 23px;
    border: none;
    margin: 25px 0 0 0;
}
.popup .content .sam .privacy {
    height: 95px;
    margin-top: 40px;
    overflow: auto;
}
.popup div.page {
    width: 120px;
    float: right;
    margin: 0 0 20px 7px;
    vertical-align: top;
    font-size: 10px;
}
.popup div.page span.text {
    float: left;
    margin: 2px 7px 0 7px;
}
.popup div.page .next,
.popup div.page .previous {
    float: left;
    width: 15px;
    height: 15px;
    border: 0px;
    margin: 0px;
    display: block;
    cursor: pointer;
}
.popup div.page .next span,
.popup div.page .previous span {
    display: none;
}
*:first-child + html .popup div.page .next,
*:first-child + html .popup div.page .previous {
    margin: 0 5px;
}
.popup div.page .lefton {
    background: url(paginationLeftOn.gif) no-repeat bottom;
}
.popup div.page .leftoff {
    background: url(paginationLeftOff.gif) no-repeat bottom;
}
.popup div.page .righton {
    background: url(paginationRightOn.gif) no-repeat bottom;
}
.popup div.page .rightoff {
    background: url(paginationRightOff.gif) no-repeat bottom;
}
#rvItems a.remove {
    font-family: Arial,Helvetica,sans-serif;
}
#rvItems a.remove:hover {
    color: #D57801;
    text-decoration: none;
}
#emailFooter {
    margin-left: 169px;
    _margin-left: 83px;
    float: left;
}
.offerDetails .left img {
    max-width: 70px;
    max-height: 70px;
}
.offerDetails .left a img {
    max-width: 76px;
    max-height: 14px;
}
#content ul#offerList li a.logo img {
    max-width: 70px;
    max-height: 70px;
}
.popup .content .search ul.searchItems .logo img {
    max-width: 70px;
    max-height: 70px;
}
